<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","性感风俗娘美女大红诱惑图片",89,153);
$z[2][4]['name']="title";
$z[3]=Array("field","",155,194);
$z[3][4]['name']="writer";
$z[4]=Array("field","",196,235);
$z[4][4]['name']="source";
$z[5]=Array("field","",237,274);
$z[5][4]['name']="body";
$z[6]=Array("field","",276,316);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QTP643030-1J958.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QTPM21Z-1R352.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QTPY95F-1c1M.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QTQ0241P-20M62.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QTQ12T50-211224.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QTQ22N60-22a52.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QTQ12T50-211224.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QTQ22N60-22a52.jpg{/dede:img}",318,1257);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QTP643030-1J958_lit.jpg",1259,1348);
$z[8][4]['name']="litpic";

?>